/*
 __          __  _                                       _
 \ \        / / | |         /\                          | |
  \ \  /\  / /__| |__      /  \   ___  ___ ___ _ __   __| | ___ _ __
   \ \/  \/ / _ \ '_ \    / /\ \ / __|/ __/ _ \ '_ \ / _` |/ _ \ '__|
    \  /\  /  __/ |_) |  / ____ \\__ \ (_|  __/ | | | (_| |  __/ |
     \/  \/ \___|_.__/  /_/    \_\___/\___\___|_| |_|\__,_|\___|_|

Theme Name: Alpha Child
Description: Alpha Child Theme
Author: Web Ascender
Template: alpha
*/
/*
    h1 51px = 3.188rem
    h2 31px = 1.938rem
    analysis tbl strong 29px = 1.813rem
    footer 25px = 1.563rem
    lead 21px = 1.313rem
    h3,checkmarks 20px = 1.25rem
    16px = 1rem    
    15px = 0.9375rem
    primary nav 12px = 0.75rem
    utility nav 10px = 0.625rem

    */
.learndash-wrapper .ld-alert-success {
  background-color: #fff !important;
}
.learndash-wrapper .ld-content-actions {
  align-items: center;
}
.top:not(.pagination-per-page-wrapper) {
  position: fixed;
  bottom: 10px;
  right: 0px;
  padding: 10px;
  background: #fff;
  z-index: 10;
  box-shadow: 0 0 12px 0px rgb(0 0 0 / 20%);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  font-family: "Exo 2", sans-serif;
}
.fifty-percent img {
  width: 50%;
}
.grecaptcha-badge {
  display: none !important;
}
.vc_toggle_color_green .vc_toggle_icon {
  background: #048621;
}
.pum-overlay {
  background-color: rgba(0, 0, 0, 0.8) !important;
}
body .pum-overlay button.pum-close {
  top: 0px !important;
  right: 0px !important;
  background: #048621 !important;
  font-weight: bold !important;
  font-size: 15px !important;
  padding: 20px !important;
  line-height: 100% !important;
}
.career-popup {
  padding: 40px;
}
.career-popup p {
  margin: 0px 0px 15px;
}
.popup-table th {
  background: #048621;
  padding: 10px;
  color: #fff;
  font-weight: bold;
  border-right: 1px solid #006216;
  border-top: 1px solid #006216;
  border-bottom: 1px solid #006216;
}
.popup-table td {
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 0px 10px 20px;
  vertical-align: top;
}
.popup-table td:last-child {
  border-right: 1px solid #ddd;
}
.popup-table th:last-child {
  border-left: 1px solid #006216;
}

.clickable a {
  cursor: pointer;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
.career-blocks {
  position: relative;
}
.career-blocks p,
.career-blocks a {
  color: #fff;
  text-decoration: none;
}
.career-blocks a:hover {
  color: #fff;
}
.career-blocks .title {
  position: absolute;
  bottom: 30px;
  left: 30px;
  margin-bottom: 0px !important;
  font-size: 20px;
  font-weight: bold;
}
.career-blocks .number {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 35px;
  font-weight: bold;
}

.clickable .vc_column-inner:before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  background: rgba(0, 0, 60, 0.2);
  -moz-transition: background 0.3s linear;
  -webkit-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}

li.hide {
  display: none !important;
}
.hover-box-careers .vc-hoverbox-block {
  min-height: 420px;
}
.hover-box-careers .vc-hoverbox-front-inner h2 {
  margin-top: 250px;
}
.hover-box-careers .vc-hoverbox-back {
  background-color: #0f8541 !important;
}
.hover-box-careers .vc-hoverbox-back-inner h2 {
  font-size: 22px;
  margin: 15px 0px 10px;
}
.hover-box-careers p {
  text-align: center;
  font-size: 14px;
}

#main article.post-password-required {
  margin-top: 120px;
}
#message {
  background: linear-gradient(135deg, #067334 0%, #014f22 100%);
  padding: 6px 0;
  margin-left: -15px;
  margin-right: -15px;
}
#message p {
  margin: 0;
  font-size: 0.8125rem;
  text-align: center;
  color: #fff;
}

#message .green-btn {
  font-size: 0.8125rem;
  padding: 0px;
}
#message .green-btn:hover {
  background-color: #000;
}

.special-sub-menu ul {
  list-style: none;
  text-align: center;
  padding-left: 0px;
}
.special-sub-menu ul li {
  display: inline-block;
  text-transform: uppercase;
}
.special-sub-menu ul li a {
  padding: 5px 20px;
  text-decoration: none;
  color: #000;
  font-family: "Exo 2", sans-serif;
  font-weight: bold;
  font-size: 13px;
}

.tabs-box .vc_tta-panels-container {
  background: #fff;
  border-radius: 0px 0px 4px 4px !important;
  box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.2);
  border-top: 3px solid #5d9e50 !important;
  padding-top: 40px !important;
}
.tabs-box.tabs-box-border-left .vc_tta-panels-container {
  border-top: none !important;
  border-left: 3px solid #5d9e50 !important;
  border-radius: 0px 4px 4px 0px !important;
  padding-left: 30px;
  padding-right: 30px;
}
.tabs-box .vc_tta-color-white.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels {
  background-color: transparent;
}
.tabs-box .vc_tta.vc_general .vc_tta-tab > a {
  color: #000;
  font-family: "Exo 2", sans-serif;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
}
.tabs-box .vc_col-has-fill > .vc_column-inner {
  padding-top: 34px !important;
}
.tabs-box
  .vc_tta-color-white.vc_tta-style-flat:not(.vc_tta-o-no-fill)
  .vc_tta-panel-body {
  color: #404040;
}
.tabs-box .wpb_single_image {
  margin-bottom: 30px !important;
}
.tabs-box .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a {
  color: white;
  background: #5d9e50;
  border-radius: 4px 4px 0px 0px;
}
.tabs-box.tabs-box-border-left
  .vc_tta-color-white.vc_tta-style-flat
  .vc_tta-tab.vc_active
  > a {
  border-radius: 4px 0px 0px 4px;
}
.agro-logo-bg .vc_column-inner {
  background-position: right bottom !important;
  background-size: 18%;
}
.box-shadow .vc_column-inner {
  box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  background: #fff;
}
.box-shadow .vc_column-inner .wpb_text_column {
  margin-bottom: 30px !important;
}
/*--------------------------------------------------------------
OVERWRITES
--------------------------------------------------------------*/
.fa {
  font-weight: 900 !important;
  font-family: "Font Awesome 5 Free" !important;
}
.vc_row {
  margin-left: -26px;
  margin-right: -26px;
}
.page .entry-content {
  padding-left: 26px;
  padding-right: 26px;
}
.ubermenu-target-description.ubermenu-target-text {
  background-color: #0f8541;
  color: #fff !important;
  border-radius: 4px;
  padding: 10px;
  font-weight: 700 !important;
  margin-top: 10px;
}
.ubermenu-target-description.ubermenu-target-text:hover {
  background-color: #000;
}
.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target {
  color: #000 !important;
}

div.ubermenu li.ubermenu-item-level-0 > .ubermenu-target {
  font-family: "Exo 2", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
header div.ubermenu-skin-clean-white .ubermenu-item-level-0 > .ubermenu-target {
  color: #000;
}

.ubermenu-content-block {
  color: #000;
}

div.ubermenu-skin-clean-white .ubermenu-item-level-0 > .ubermenu-target:focus {
  outline: none !important;
}

.ubermenu.ubermenu-main
  .ubermenu-item-level-0.ubermenu-active
  > .ubermenu-target {
  border-radius: 4px 4px 0 0;
}
header.not-transparent
  div.ubermenu-skin-clean-white
  .ubermenu-item-level-0.ubermenu-current-menu-ancestor
  > .ubermenu-target {
  color: #0f8541;
}
header
  div.ubermenu-skin-clean-white
  .ubermenu-item-level-0.ubermenu-current-menu-ancestor
  > .ubermenu-target {
  color: #39a852;
}

div.ubermenu-skin-clean-white
  .ubermenu-item-level-0.ubermenu-active:hover
  > .ubermenu-target {
  background: #f9f9f9;
  color: #000;
}
.ubermenu-submenu {
  border-radius: 4px !important;
}
.ubermenu-submenu.ubermenu-submenu-align-full_width,
.ubermenu-submenu.ubermenu-submenu-align-left_edge_item {
  border-radius: 0 4px 4px 4px !important;
}
/* div.vc_row{
    background-position:top!important;
} */
.ubermenu .ubermenu-submenu .ubermenu-target {
  backface-visibility: visible !important;
}
.dirt-bg .vc_column-inner > .wpb_wrapper {
  padding-top: 60px;
}
div.dirt-bg {
  background-position: top center !important;
  background-repeat: repeat-x !important;
  background-size: 796px !important;
  margin-top: 10px;
}

.vc_btn3,
a.green-btn {
  font-family: "Exo 2", sans-serif;
  font-size: 0.75rem;
  font-weight: 700;
  /* text-transform: uppercase; */
}
.vc_btn3-inline {
  margin-right: 10px;
}
a.green-btn {
  color: #fff;
  font-size: 14px;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 4px !important;
  display: inline-block;
  text-decoration: none;
  transition: all 0.3s;
}
a.green-btn:hover {
  color: #fff;
}
.vc_btn3.vc_btn3-color-green,
.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat,
a.green-btn {
  background-color: #0f8541;
}
.vc_btn3.vc_btn3-color-green:hover,
.vc_btn3.vc_btn3-color-green:focus,
.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:focus,
a.green-btn:hover {
  background-color: #085d2c;
}

.vc_btn3.vc_btn3-color-success,
.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat {
  background-color: #095629;
}
.vc_btn3.vc_btn3-color-success:hover,
.vc_btn3.vc_btn3-color-success:focus,
.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:focus {
  background-color: #063e1d;
}

.vc_btn3.vc_btn3-color-orange,
.vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat {
  background-color: #905400;
}
.vc_btn3.vc_btn3-color-orange:hover,
.vc_btn3.vc_btn3-color-orange:focus,
.vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat:focus {
  background-color: #ad6604;
}
img.vc_single_image-img,
a.eytg-item .eytg-thumbnail {
  box-shadow: 0 0 12px 3px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
}
.vc_column_container > .vc_column-inner {
  padding-left: 26px;
  padding-right: 26px;
}
.btn-first {
  margin-bottom: 10px !important;
}
.five-column .vc_col-sm-2 {
  width: 20%;
}
.five-column .vc_col-sm-2:last-child {
  display: none;
}
.vc_wp_pages .widget ul {
  margin-left: 20px;
}
.vc_wp_pages .widget ul ul {
  margin-top: 15px;
}
.vc_wp_pages li {
  list-style: disc;
}
.infusion-form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: transparent;
}
.infusion-form ::-moz-placeholder {
  /* Firefox 19+ */
  color: transparent;
}
.infusion-form :-ms-input-placeholder {
  /* IE 10+ */
  color: transparent;
}
.infusion-form :-moz-placeholder {
  /* Firefox 18- */
  color: transparent;
}
body.archive
  .entry-content
  > .vc_row:first-child
  > .vc_column_container
  > .vc_column-inner {
  padding-top: 0;
}
body.single
  .entry-content
  > .vc_row:first-child
  > .vc_column_container
  > .vc_column-inner {
  padding-top: 0;
}
body.archive
  .entry-content
  > .vc_row
  > .wpb_column:last-child
  > .vc_column-inner
  > .wpb_wrapper
  > .wpb_content_element:last-child {
  margin-bottom: 30px;
}
body.archive h1 {
  margin-top: 0px;
}
body.single
  .entry-content
  > .vc_row
  > .wpb_column:last-child
  > .vc_column-inner
  > .wpb_wrapper
  > .wpb_content_element:last-child {
  margin-bottom: 30px;
}
.align-img-bottom {
  align-items: flex-end !important;
}
.cp-overlay-close {
  width: 28px;
  height: 32px;
}
/*--------------------------------------------------------------
HOME
--------------------------------------------------------------*/
main#main {
  margin-top: 0;
}
.home .hero {
  padding-top: 8%;
  padding-bottom: 8%;
}
#main-image .hero,
.hero {
  padding-top: 5%;
  padding-bottom: 3%;
}
header.w-message + main .hero {
  padding-top: 10%;
  padding-bottom: 3%;
}
body:not(.single):not(.search):not(.archive) .hero {
  position: relative;
  background-color: #000;
}
.hero::before {
  background-color: #000;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.7;
}

.hero.no-tans-black::before {
  background-color: transparent;
}
.hero.no-tans-black {
  background-position: top center !important;
}

.overlay-blue {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.overlay-blue::before {
  background-color: #000;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.7;
}
.at-above-post.addthis_tool {
  margin-bottom: 10px;
}
/* #jumbotron_video {
    position: absolute;
    z-index: 0;
    min-width: 100%;
    left: 0;
    top: 0;
    min-height: 780px;
    opacity: 0.2;
} */

#jumbotron_video {
  z-index: 0;
  min-width: 100%;

  /* display: block; */
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  opacity: 0.2;
}
#jumbotron_photo {
  position: absolute;
  top: 0;
  opacity: 0.2;
  object-fit: cover;
  height: 100%;
}
/*--------------------------------------------------------------
PAGE
--------------------------------------------------------------*/
body {
  font-family: "Lato", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
  font-family: "Teko", sans-serif;
  font-weight: 600;
  color: #000;
}
table {
  margin-bottom: 30px;
}
body .site-header-flex {
  background-color: transparent;
  box-shadow: none;
  transition: all 200ms ease-in-out;
}
body .site-header-flex.not-transparent {
  background: #fff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  transition: all 200ms ease-in-out;
}
header .wrapper {
  position: relative;
}
.empty-child {
  padding: 0 !important;
}
/* .grecaptcha-badge{display:none!important;} */
.header-phone.main-navigation {
  padding-top: 0;
}
.header-phone a {
  display: none;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-family: "Teko", sans-serif;
  font-size: 1.563rem;
}
.header-phone a:hover {
  color: #fff;
}
.main-navigation {
  padding: 0;
}
.site-header-flex.not-transparent .header-phone a {
  color: #000;
}
.site-header-flex.not-transparent .header-phone a:hover {
  color: #000;
}
.crop-icons a svg {
  fill: #048621;
}
.crop-icons a:hover svg {
  fill: #186639;
}
.wpb_text_column ul {
  margin-bottom: 30px;
}
.column-count-3 {
  column-count: 1;
}
.text-center {
  text-align: center;
}
.text-small {
  margin: 10px -15px 30px;
}
.text-small p,
.text-small li {
  font-family: "Exo 2", sans-serif;
  font-size: 0.75rem;
  margin-bottom: 10px;
}
.landing-page-files .file h2 {
  font-size: 1.0625rem;
}
.no-shadow img {
  box-shadow: none;
}
.team img {
  box-shadow: none;
}
.custom-logo-link {
  display: none;
}
.not-transparent .custom-logo-link {
  display: block;
}
.not-transparent .logo-white {
  display: none;
}
.lead {
  font-size: 1.313rem;
}
.hero h1 {
  margin-bottom: 0;
}
.crop-icons {
  color: #000;
  margin-bottom: 30px;
}
.crop-icons p {
  font-family: "Exo 2", sans-serif;
}
.crop-icons a {
  display: block;
  text-decoration: none;
  font-weight: bold;
}
.crop-icons .wpb_text_column {
  margin-bottom: 30px !important;
}
.crop-icons .size-thumbnail {
  width: 75px;
  height: 75px;
}
.crop-icons .wpb_raw_html {
  text-align: center;
  margin-bottom: 10px !important;
}
.icon {
  width: 75px;
  height: 75px;
}
.hero img.vc_single_image-img,
.cta img.vc_single_image-img,
.box img.vc_single_image-img {
  box-shadow: none;
}
.cta {
  background-color: #000;
}

.cta.cta-large .vc_column-inner {
  padding-top: 80px !important;
}
.entry-content
  > .vc_row.cta.cta-large
  > .wpb_column:last-child
  > .vc_column-inner
  > .wpb_wrapper
  > .wpb_content_element:last-child {
  margin-bottom: 80px !important;
}
.easy_youtube_gallery a.eytg-item .eytg-thumbnail:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.2;
  border-radius: 4px;
}
.easy_youtube_gallery .eytg-item .eytg-thumbnail:before {
  background-image: url(images/play-button.png);
  width: 86px;
  height: 86px;
  background-size: 86px;
  opacity: 1;
  transform: none;
  z-index: 1;
}
.easy_youtube_gallery .eytg-item .eytg-thumbnail:hover:before {
  background-image: url(images/play-button-active.png);
}
.box.box-yellow .vc_column-inner {
  border-top: 3px solid #c77a0c;
}
.box .vc_column-inner {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.2);
  border-top: 3px solid #5d9e50;
  padding-top: 30px !important;
}
.box .vc_btn3-container,
.box .vc_btn3 {
  display: block;
}
.box .vc_btn3-container:nth-child(1) {
  /* background:red!important; */
}
.box p {
  font-size: 0.875rem;
  margin-bottom: 20px;
}
.box table {
  margin-bottom: 20px;
}

.product-logo {
  border-bottom: 1px solid #e5e5e5;
}
.product-logo img {
  max-width: 160px;
  margin-bottom: 20px;
}
.benefits-list ul,
.negatives-list ul,
.positives-list ul,
.check-list ul {
  padding-left: 25px;
  font-size: 0.9375rem;
  font-weight: bold;
}
.benefits-list ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: "900";
  content: "\f058";
  margin: 0 7px 0 -25px;
  color: #0f8541;
  font-size: 1.25rem;
}
.negatives-list ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: "900";
  content: "\f057";
  margin: 0 7px 0 -25px;
  color: #cf3a27;
  font-size: 1.25rem;
}

.positives-list ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: "900";
  content: "\f067";
  margin: 0 7px 0 -25px;
  color: #000;
  font-size: 1rem;
}
.check-list ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: "900";
  content: "\f046";
  margin: 0 7px 0 -25px;
  color: #000;
  font-size: 1rem;
}
.benefits-list ul li,
.negatives-list ul li,
.positives-list ul li,
.check-list ul li {
  list-style: none;
  margin-bottom: 20px;
}
.list-positions ul {
  padding: 0;
}
.list-positions li {
  list-style: none;
}
.list-positions li a {
  text-decoration: none;
}
.site-footer {
  overflow: hidden;
  /* border-top: 1px solid #ddd; */
}
.site-footer,
.site-footer .footer-copyright {
  color: #000;
}
.site-footer img.footer-logo {
  width: 80px;
}
.site-footer a:hover {
  color: #00601d;
}
.footer-phone {
  font-family: "Teko", sans-serif;
  font-size: 1.563rem;
}

.footer-phone strong a {
  color: #048621;
}
ul.footer-social {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer-social li {
  display: inline-block;
}
.footer-social svg {
  width: 20px;
  height: 20px;
  fill: #048621;
}
.footer-social a:hover svg {
  fill: #00601d;
}
.footer-social a {
  padding: 5px;
}
.site-footer a {
  text-decoration: none;
}
.count h3 {
  background: #e7e7e7;
  color: #000;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
}
#page-title {
  position: relative;
}
.main-image-manual #page-title {
  padding-top: 64px;
  margin-bottom: 64px;
}

#segment-popup {
  clear: both;
  position: fixed;
  bottom: 0px;
  left: 0;
  right: 0;
  padding: 20px 30px;
  background: #328f47;
  background: linear-gradient(135deg, #72b05b 0%, #128541 100%);
  box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.2);
  z-index: 2;
  opacity: 0;
  transition: all 0.5s ease;

  transform: translateY(140px);
}

#segment-popup.active {
  opacity: 1;
  transform: translateY(0);
}

#segment-popup #close-btn {
  text-align: right;
  margin: -8px -12px 0 0;
}

#segment-popup #close-btn a:hover i {
  color: #03401a;
}

#segment-popup img.segment-img {
  width: 75px;
  height: 75px;
  border-radius: 50%;
}

#segment-popup a {
  text-decoration: none;
}

#segment-popup i {
  color: #fff;
}

#segment-popup i.fa-question-circle {
  display: none;
}

#segment-popup .h4 {
  margin: 0px 0 10px 0;
}

#segment-popup .btn {
  display: block;
  text-decoration: none;
  background-color: #fff;
  color: #0f803f;
  border-radius: 4px;
  font-weight: 700 !important;
  padding: 6px 40px;
  font-family: "Exo 2", sans-serif;
  font-size: 0.75rem;
  transition: all 100ms ease-in-out;
  margin-bottom: 8px;
  text-align: center;
}

#segment-popup .btn svg {
  fill: #328f47;
  width: 22px;
  height: 22px;
  vertical-align: middle;
  margin-right: 8px;
}

#segment-popup .btn:hover {
  background: #03401a;
}

#segment-popup a.btn:hover {
  color: #fff;
}

#segment-popup .btn:hover svg {
  fill: #fff;
}

div.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.employees h3 {
  margin-bottom: 10px;
}
.employees a {
  text-decoration: none;
}
.employees p {
  font-size: 0.9375rem;
  margin-bottom: 10px;
}

/*--------------------------------------------------------------
COURSES
--------------------------------------------------------------*/
.learndash-wrapper
  .ld-login-modal
  .ld-login-modal-form
  div.ld-login-modal-branding
  img {
  max-width: 100px;
}
/*--------------------------------------------------------------
TABLES
--------------------------------------------------------------*/
.analysis-tbl {
  width: 100%;
}
.analysis-tbl td:nth-child(1) {
  font-family: "Teko", sans-serif;
  font-weight: 600;
  color: #000;
  border-right: 1px solid #dedede;
}
.analysis-tbl td:nth-child(2) {
  font-size: 0.75rem;
}
.analysis-tbl tr:last-child td {
  border-bottom: none;
}
.analysis-tbl td {
  padding: 10px 5px;
  border-bottom: 1px solid #dedede;
  line-height: 140%;
}
.analysis-tbl td:nth-child(2) strong {
  font-weight: 700;
  color: #0f8541;
  font-size: 1.563rem;
}

.bg-green-gradient {
  background: linear-gradient(311deg, #72b05b 0%, #128541 35%);
}
.btn-cta .vc_btn3.vc_btn3-style-custom {
  background-image: none;
  transition: 0.2s all;
}
.btn-cta .vc_btn3.vc_btn3-style-custom:hover,
.btn-cta .vc_btn3.vc_btn3-style-custom:active {
  background-color: #003a28 !important;
  color: #fff !important;
}
.cta-img-sm img {
  width: 140px;
}
/*--------------------------------------------------------------
SEGMENTING - EDIT MODE
--------------------------------------------------------------*/
body.vc_editor {
  background: #fff;
}
.vc_editor .vc_empty-placeholder {
  margin-bottom: 0;
}
.vc_editor .segment-row-crop {
  border: 1px dashed #0288d1;
}
.vc_editor .vc_row.segment-row-crop:after {
  content: "Row Crop content";
  background: #0288d1;
  color: #fff;
  font-size: 12px;
}
.vc_editor .segment-permanent-crop {
  border: 1px dashed #c2185b;
}

.vc_editor .vc_row.segment-permanent-crop:after {
  content: "Row Crop content";
  background: #c2185b;
  color: #fff;
  font-size: 12px;
}
/*--------------------------------------------------------------
INFUSION FORM
--------------------------------------------------------------*/

.infusion-form button {
  width: 100%;
  background-color: #a26000;
  color: #fff;
  border-radius: 2px;
  font-weight: 900;
  padding: 15px 40px;
  transition: all 100ms ease-in-out;
  font-family: "Exo 2", sans-serif;
  font-size: 0.75rem;
  border: 0;
  text-transform: uppercase;
}
.infusion-form button.btn-green {
  background: #0f8541;
}
.infusion-form button:hover {
  color: #fff;
  background-color: #000;
}

.infusion-form .infusion-field label,
.infusion-form .title {
  display: block;

  color: #000;
  font-weight: bold;
  font-family: "Exo 2", sans-serif;
  font-size: 0.9375rem;
  margin-bottom: 5px;
}
.infusion-form .infusion-field label.error {
  color: #d40e0e;
  font-size: 0.75rem;
}
.infusion-form .infusion-field .infusion-option label {
  font-weight: normal;
  font-size: 0.75rem;
}
.infusion-form input[type="text"],
.infusion-form input[type="email"],
.infusion-form textarea {
  width: 100%;
  margin-bottom: 10px;
}
.infusion-form .infusion-option {
  display: block;
}
.infusion-form .infusion-option label {
  display: inline-block;
}
.infusion-group,
.infusion-radio,
.infusion-form select {
  margin-bottom: 10px;
}
.infusion-form select {
  width: 100%;
}
/*--------------------------------------------------------------
PARTNER SEARCH RESULTS
--------------------------------------------------------------*/
body.page .partners {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
body.page .partner {
  flex: 1;
  border: 1px solid #ccc;
}
body.page .partner p {
  font-size: 0.75rem;
  margin-bottom: 5px;
}
/* SINGLE VIEW */
.outline-box {
  border: 1px solid #ddd;
  padding: 30px 15px;
  border-radius: 4px;
}
.outline-box p:last-child {
  margin: 0;
}
article.partner {
  padding: 10px 12px;
}
.single-partner p {
  margin-bottom: 5px;
}
.single-partner .addthis_tool {
  display: none;
}
.partner-map-leaflet .gmw-sl-directions-link-wrapper,
.partner-map-leaflet .gmw-sl-title,
.partner-map-leaflet .gmw-sl-address,
.partner-map-leaflet .gmw-sl-location-metas {
  display: none;
}
.partner-map-leaflet div.gmw-single-location-wrapper {
  padding: 0;
  border: 0;
}
.gform_wrapper form.gf_simple_horizontal {
  width: 100%;
}
div.gform_wrapper form.gf_simple_horizontal label.gfield_label {
  position: relative;
  left: 0;
  width: auto;
  height: auto;
  margin-bottom: 8px;
}
.gform_wrapper form.gf_simple_horizontal div.gform_body {
  width: 100%;
}
div.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
  vertical-align: bottom;
}

.gform_wrapper form.gf_simple_horizontal .gform_footer input[type="submit"] {
  margin: 0;
}
.gform_wrapper
  form.gf_simple_horizontal
  input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  padding: 13px 4px;
}

@media (min-width: 768px) {
  body.page .partners {
    flex-direction: row;
  }
  body.page .partner.col-4 {
    margin: 1% 1% 0 0;
    flex: 0 0 auto;
    width: 32.333%;
  }
}
/*--------------------------------------------------------------
FINANCE
--------------------------------------------------------------*/
.wpb-js-composer .forms .vc_tta.vc_general .vc_tta-panel-body {
  padding: 20px 20px 25px;
}
.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_tta-panel
  .vc_tta-panel-heading {
  background: #0f8541;
}

.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_tta-panel
  .vc_tta-panel-heading:focus,
.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_tta-panel
  .vc_tta-panel-heading:hover,
.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_tta-panel.vc_active
  .vc_tta-panel-heading {
  background: #085d2c;
}

.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_tta-panel
  .vc_tta-panel-title
  > a {
  color: #fff;
  font-size: 24px;
}

.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_tta-controls-icon::after,
.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_tta-controls-icon::before,
.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_active
  .vc_tta-panel-heading
  .vc_tta-controls-icon::after,
.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_active
  .vc_tta-panel-heading
  .vc_tta-controls-icon::before {
  border-color: #fff;
}

.wpb-js-composer
  .forms
  .vc_tta-color-grey.vc_tta-style-flat
  .vc_tta-panel
  .vc_tta-panel-body {
  background-color: #fff;
  border: 1px solid #ccc;
}

.forms .vc_toggle_color_green .vc_toggle_icon {
  background: #0f8541;
  transition: all 0.3s;
}

.forms .vc_toggle_color_green .vc_toggle_title:hover .vc_toggle_icon {
  background: #085d2c;
}

/*--------------------------------------------------------------
SITE NAVIGATION
--------------------------------------------------------------*/

#utility-navigation {
  position: absolute;
  top: 24px;
  right: 15px;
}
#utility-navigation ul {
  margin: 0;
  padding: 0;
  font-family: "Exo 2", sans-serif;
  font-size: 0.625rem;
  font-weight: 900;
  text-transform: uppercase;
}
#utility-navigation ul li {
  display: inline-block;
  list-style: none;
}
#utility-navigation ul li a {
  color: #fff;
  text-decoration: none;
  padding: 0 10px;
}
#utility-navigation ul li:last-child a {
  padding-right: 0;
}
.not-transparent #utility-navigation ul li a {
  color: #666;
}

#site-navigation {
  flex: 1;
}
#menu-item-270 {
  margin: 10px 20px;
  min-width: auto;
  width: auto;
  display: block;
  text-align: center;
}
#menu-item-270 a {
  background-color: #0f8541;
  color: #fff !important;
  border-radius: 2px;
  font-weight: 900 !important;
  padding: 10px 20px;
  transition: all 100ms ease-in-out;
}
#menu-item-270 a:hover {
  color: #fff;
  background-color: #085d2c;
}

div.gmw-info-window-inner.standard {
  overflow: hidden;
}
/*--------------------------------------------------------------
DOWNLOAD RESOURCE
--------------------------------------------------------------*/
#resource-name {
  color: #c77a0c;
}
.download-resource-image a {
  position: relative;
}
.download-resource-image a:after {
  content: "\f019";
  font-family: "Font Awesome 5 Free";
  font-weight: "900";
  right: 20px;
  bottom: 20px;
  position: absolute;
  color: #fff;
  background: #13ac54;
  padding: 12px 0 0 0px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  text-align: center;
}
/*--------------------------------------------------------------
DOWNLOADS
--------------------------------------------------------------*/
.d-flex {
  display: flex;
}
.flex-wrap {
  flex-wrap: wrap;
}

.file {
  margin: 2% 20px 30px 20px !important;
  min-height: 96%;
  position: relative;
}
.file h2 {
  font-size: 1.313rem;
  margin-bottom: 10px;
}
.file h2 a {
  text-decoration: none;
}
.file p {
  margin-bottom: 15px;
}
.file-categories {
  display: inline-block;
  font-size: 0.875rem;

  padding: 4px 8px;
  margin-bottom: 20px;
  border-radius: 4px;
  background: #ededed;
}
.file-image {
  position: relative;
  width: 100%;
  height: 200px;
  overflow: hidden;
  background-size: cover;
  box-shadow: 0 0 12px 3px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
}

/* .file-image:before {
    background-color: #000;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
} */
.file-contents {
  padding: 30px 0 0 0;
}
.file .vc_btn3-container {
  margin-bottom: 0 !important;
}
/*--------------------------------------------------------------
DYNO GENERAL STYLES
--------------------------------------------------------------*/
.dynolink-grid {
  position: relative;
}

.dynolink-field-empty {
  display: none;
}

.dynolink-grid i {
  width: 25px;
  text-align: center;
  color: #9a6b08;
}
.dynolink-grid i.fa-user-circle {
  float: left;
  padding: 2px 0px;
}
.dynolink-municipality .dynolink-group-name {
  float: left;
}
.dynolink-municipality .dynolink-group-title {
  clear: both;
}
.dynolink-grid .document-edit {
  position: absolute;
  right: 0px;
  top: 0px;
  border: 1px solid #efefef;
  padding: 3px 6px;
  background: #fff;
  border-radius: 100%;
  background: #efefef;
}

.dynolink-grids {
  float: left;
  width: 100%;
  clear: both; /*display:flex;*/
}
.dynolink-grids .dynolink-grid {
  float: left;
  width: 33.333%;
  padding: 0px 0px 20px;
  margin-bottom: 20px; /*flex: 1;*/
}

/* .dynolink-grids .dynolink-grid:nth-child(odd){background:#f9f9f9;} */
/* .dynolink-grids .dynolink-grid:last-child{margin-bottom:20px !important;} */
/* .dynolink-grids .dynolink-grid .dynolink-image{height:230px;overflow: hidden;position: relative;margin-bottom:20px;}
.dynolink-grids .dynolink-grid .dynolink-image img{width:100% !important;height:auto !important;position: absolute;top: 0px;bottom: 0px;margin: auto;} */
.dynolink-grids .dynolink-grid .event-details {
  padding: 0px 25px;
}
.dynolink-title,
.dynolink-no_link_title {
  font-size: 20px;
}
.dynolink-department_name {
  font-size: 20px;
  font-weight: 600;
  margin-top: 10px;
}
.dynolink-title,
.dynolink-read_more,
.dynolink-no_link_title {
  font-weight: 600;
  text-transform: uppercase;
}
.dynolink-title,
.dynolink-published_date,
.dynolink-excerpt,
.dynolink-address,
.dynolink-phone,
.dynolink-fax,
.dynolink-website,
.dynolink-board_meeting,
.dynolink-contact_1,
.dynolink-contact_2,
.dynolink-contact_3,
.dynolink-contact_4,
.dynolink-contact_5,
.dynolink-contact_6,
.dynolink-contact_7,
.dynolink-contact_8,
.dynolink-contact_9,
.dynolink-contact_10,
.dynolink-email_address,
.dynolink-cf-title,
.dynolink-phone_number,
.dynolink-department_name,
.dynolink-gis_url,
.dynolink-minimum_bid,
.dynolink-hours,
.dynolink-no_link_title {
  padding: 2px 12px;
}
.dynolink-read_more {
  font-size: 16px;
}

.category-sort ul {
  margin: 0px;
  padding: 0px;
  text-align: center;
}
.category-sort ul li {
  list-style: none;
  display: inline-block;
  margin: 0px 5px;
}
.category-sort ul li a {
  background: #f4f4f4;
  padding: 5px 20px;
  border-radius: 20px;
  text-transform: uppercase;
  font-weight: 600;
}

.full-width .dynolink-grids .dynolink-grid.dynolink-grid {
  width: 100% !important;
  min-height: 0px;
}
.halves .dynolink-grids .dynolink-grid.dynolink-grid {
  width: 50% !important;
  min-height: 0px;
}

/* mods */
.testimonials .dynolink-grids {
  overflow: hidden;
  font-family: "Exo 2", sans-serif;
}
.testimonials h2 {
  margin-bottom: 40px;
}
.testimonials p {
  margin-bottom: 5px;
}
.testimonials strong {
  font-weight: 900;
  color: #000;
}
.testimonials .dynolink-testimonials {
  text-align: center;
}
.testimonials .dynolink-image img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-right: 30px;
  margin-bottom: 20px;
}
.testimonials .dynolink-content {
  overflow: hidden;
  text-align: left;
}
.testimonials .slick-dots {
  display: none !important;
  bottom: 0px;
  left: 0;
}
.testimonials .slick-dots li {
  margin: 0;
}
.testimonials .slick-dots li button:before {
  font-size: 10px;
}
.testimonials .slick-dotted.slick-slider {
  /* margin-bottom:60px; */
}
.facts .dynolink-grids {
  overflow: hidden;
}
.facts .slick-dots {
  display: none !important;
}
.facts .slick-dots li {
  margin: 0;
}
.facts .slick-dots li button:before {
  font-size: 10px;
}
.facts .dynolink-content {
  text-align: center;
  padding: 0 20px;
}
.facts .slick-dots {
  bottom: 0px;
  left: 0;
}
.dynolink {
  position: relative;
}
.box-gray {
  float: left;
  width: 100%;
  background: #f2f2f2;
  border: 1px solid #d9d9d9;
  box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.2);
}
.box-gray h3 {
  margin: 20px 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #d9d9d9;
}

/*--------------------------------------------------------------
LABELS SDS
--------------------------------------------------------------*/
.dpe-flexible-posts h3 {
  margin-bottom: 0;
}
body.search h2 a,
body.archive h2 a,
.dpe-flexible-posts h3 a {
  text-decoration: none;
}
body.search #main article,
body.archive #main .post,
.dpe-flexible-posts .vc_row {
  border-bottom: 1px solid #ddd;
  margin-bottom: 30px;
}
.dpe-flexible-posts .post p {
  margin-bottom: 20px;
}
.dpe-flexible-posts .post p.date {
  font-size: 0.75rem;
}
.dpe-flexible-posts .wp-post-image {
  border-radius: 4px;
  margin-bottom: 30px;
}
.cat-links a,
.tags-links a {
  color: #404040;
}

.comments-link {
  display: block;
  margin-bottom: 30px;
}
.widget_categories ul li {
  margin-bottom: 5px;
}

.widget_recent_entries ul li {
  border-bottom: 1px solid #ddd;
  padding: 0 0 20px;
  margin-bottom: 20px;
  font-size: 0.9375rem;
  font-weight: 700;
}

.widget_recent_entries ul li a,
.widget_categories ul li a {
  text-decoration: none;
}
/*-----------------------------------------------------------
LABELS SDS
--------------------------------------------------------------*/
table.al-table {
  width: 100%;
}
table.al-table tr th {
  padding: 10px 5px;
  background: #404040;
  color: #fff;
}
table.al-table td {
  padding: 10px 5px;
  text-align: center;
}
table.al-table tr:nth-child(odd) {
  background: #efefef;
}
table.al-table tr th:first-child,
table.al-table tr td:first-child {
  text-align: left;
}

table.al-table td span:target {
  background-color: #dcfbda;
}
/*--------------------------------------------------------------
MOBILE MENU
--------------------------------------------------------------*/
.nav-icon {
  position: absolute;
}
.site-branding {
  margin: 0 auto;
}
.not-transparent .nav-icon span,
.close-button.nav-icon span {
  background-color: #000;
}
.ubermenu-skin-clean-white.ubermenu-responsive-toggle {
  display: none;
}

.mobile-phone {
  margin-bottom: 10px;
  font-weight: bold;
  font-family: "Teko", sans-serif;
  font-size: 2rem;
}
.mobile-phone a {
  text-decoration: none;
}
/*--------------------------------------------------------------
BLOG
--------------------------------------------------------------*/
.archive h1,
.single h1,
.search h1 {
  font-size: 2rem;
  margin-bottom: 10px;
}
.single #main-image .hero .h1 {
  margin-top: 24px;
  line-height: 100%;
}
.post table {
  width: 100%;
}
/*--------------------------------------------------------------
BLOG
--------------------------------------------------------------*/
.archive h2 {
  margin-bottom: 10px;
}

#blog-posts {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-left: -15px;
  margin-right: -15px;
}

#main article.blog-post {
  box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
  margin: 0 2% 30px 2%;
  border-radius: 4px;
}
#main article.blog-post .cat-links {
  background-color: transparent;
  padding: 0;
}

.thumbnail-wrapper {
  display: block;
  max-height: 200px;
  overflow: hidden;
}

#main article.blog-post h3 {
  margin-bottom: 20px;
}

#main article.blog-post h3 a {
  text-decoration: none;
}

#main article.blog-post .cat-links a {
  text-decoration: none;
}

#main article.blog-post .blog-post-content {
  padding: 30px;
  border-top: 1px solid #ededed;
}

.post-nav {
  display: inline-block;
  border: 1px solid #ddd;
  border-radius: 4px;
  font-size: 0;
}

.post-nav .page-numbers {
  display: inline-block;
  padding: 5px;
  border-right: 1px solid #ddd;
  font-size: 1rem;
}

.post-nav .page-numbers:last-child {
  border-right: 0;
}

.cat-links {
  /* display: inline-block; */
  font-size: 0.875rem;
  padding: 4px 8px;
  /* margin-bottom: 20px; */
  border-radius: 4px;
  background: #ededed;
}

.thumbnail-wrapper img {
  width: 100%;
}
.blog-post .thumbnail-wrapper img {
  max-height: 200px;
  object-fit: cover;
}

#secondary input[type="submit"].search-submit {
  background-color: #328f47;
  text-transform: none;
  color: #fff !important;
  border-radius: 2px;
  padding: 13px 10px;
  transition: all 100ms ease-in-out;
  font-family: "Exo 2", sans-serif;
}

#secondary input.search-field {
  padding: 14px 70px 10px 5px;
  border-radius: 2px;
}
.videos .eytg_main_container {
  margin-bottom: 30px;
}
.videos h2 {
  font-size: 1.313rem;
  margin-bottom: 10px;
}
.d-none {
  display: none;
}
body :target::before {
  content: "";
  display: block;
  height: 80px;
  margin: -80px 0 0;
  visibility: hidden;
  pointer-events: none;
}
@media (min-width: 0px) and (max-width: 767px) {
  .table-scroll {
    width: 100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .files .col-md-4 {
    width: 100%;
  }
}
@media (min-width: 0px) and (max-width: 1023px) {
  .ubermenu .ubermenu-image,
  .ubermenu .ubermenu-submenu-drop {
    -webkit-transform: none !important;
  }

  .vc_btn3.vc_btn3-icon-right {
    text-align: center;
  }
  .d-xs-block {
    display: block;
  }
  .ubermenu.ubermenu-responsive .ubermenu-item-level-0 {
    width: 100%;
  }
  div.ubermenu.ubermenu-responsive .ubermenu-column,
  .ubermenu.ubermenu-responsive .ubermenu-column-auto {
    min-width: 100%;
  }
  .menu-header {
    padding: 20px;
  }

  div.ubermenu-responsive {
    visibility: hidden !important;
  }

  .main-navigation.active div.ubermenu-responsive {
    visibility: visible !important;
  }

  div.ubermenu-responsive.ubermenu-responsive .ubermenu-tab > .ubermenu-target {
    background: #fff;
  }
  div.ubermenu
    .ubermenu-item.ubermenu-active.ubermenu-in-transition
    > .ubermenu-submenu-drop {
    overflow: visible !important;
  }

  #message .green-btn {
    background: none;
    margin: 0;
    text-decoration: underline;
  }
  #message .green-btn:focus,
  #message .green-btn:active {
    background: none;
  }
}
@media (min-width: 768px) {
  body :target::before {
    content: "";
    display: block;
    height: 109px;
    margin: -109px 0 0;
    visibility: hidden;
    pointer-events: none;
  }
  .single-sfwd-courses main,
  .single-sfwd-lessons main,
  .single-sfwd-topic main {
    width: 100%;
  }
  .d-md-none {
    display: none;
  }
  .d-md-block {
    display: block;
  }

  .archive #main {
    padding-right: 26px;
  }

  .videos .easy_youtube_gallery .eytg-item .eytg-thumbnail::before {
    width: 46px;
    height: 46px;
    background-size: 46px;
  }
  .videos .easy_youtube_gallery .eytg-item .eytg-thumbnail::before {
    margin-left: -24px;
    margin-top: -19px;
  }
  .col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  #segment-popup {
    bottom: 10px;
    right: 10px;
    left: auto;
    max-width: 280px;
    border-radius: 8px;
  }

  #segment-popup .btn {
    text-align: left;
  }

  #segment-popup .h4 {
    margin: 10px 0 20px 0;
  }

  #segment-popup i {
    display: block;
  }

  #segment-popup i.fa-question-circle {
    font-size: 1.5rem;
  }
  .header-phone a {
    display: block;
  }
  #secondary.widget-area {
    padding-top: 64px;
    /* padding-right:15px; */
    margin-top: 0;
  }
  .column-count-3 {
    column-count: 3;
  }
  .column-count-4 {
    column-count: 4;
  }
  .testimonials .dynolink-image img {
    float: left;
  }
  .testimonials .dynolink-testimonials {
    text-align: left;
  }
  .file {
    margin: 2% 20px 60px 20px !important;
  }
}
@media (min-width: 1024px) {
  #message .green-btn {
    margin-top: 0;
    margin-left: 10px;
    padding: 3px 8px;
  }
  header
    div.ubermenu-skin-clean-white
    .ubermenu-item-level-0:hover
    > .ubermenu-target {
    color: #0dac51;
    background: transparent;
  }
  /* header div.ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-ancestor>.ubermenu-target {
        color: #fff;
    } */
  #seconday input[type="submit"].search-submit {
    padding: 13px 20px;
  }
  #secondary input.search-field {
    padding: 14px 110px 10px 5px;
    border-radius: 2px;
  }
  #blog-posts {
    flex-direction: row;
  }
  .post-nav .page-numbers {
    padding: 5px 8px;
  }

  #main article.blog-post {
    width: 46%;
  }
  #utility-navigation {
    position: relative;
    top: auto;
    right: auto;
    margin: 15px 0 -30px 0;
  }
  .vc_row.vc_column-gap-30 > .vc_column_container {
    padding-bottom: 64px;
  }
  .overlay-blue {
    flex-direction: row;
  }
  .site-header-flex .site-branding {
    margin-right: 40px;
  }
  /* .main-navigation ul > li:not(:last-child){margin-right:10px!important;} */
  .negative-margin-top {
    margin-top: -30px;
  }
  .no-padding-top > .vc_column-inner {
    padding-top: 0 !important;
  }
  .site-footer img.footer-logo {
    float: left;
    margin-right: 30px;
  }

  header
    div.ubermenu-skin-clean-white
    .ubermenu-item-level-0
    > .ubermenu-target {
    color: #fff;
    font-size: 0.75rem;
  }
  header.not-transparent
    div.ubermenu-skin-clean-white
    .ubermenu-item-level-0
    > .ubermenu-target {
    color: #000;
  }
  #menu-item-270 {
    float: right;
    margin: 0px 0px;
    /* min-width: auto;
    width: auto;
    display: block;
    text-align:center; */
  }
  .ubermenu .ubermenu-item.ubermenu-item-level-0 {
    margin: 0px 6px 0 0;
  }

  .ubermenu .solution-image img.ubermenu-image {
    padding-top: 30px;
    padding-bottom: 10px;
  }
  .ubermenu .solution-image .ubermenu-target-title {
    margin-bottom: 20px;
  }
  .analysis-tbl td {
    padding: 15px 15px;
  }
  .analysis-tbl td:nth-child(2) strong {
    font-weight: 700;
    color: #0f8541;
    font-size: 1.5625rem;
  }
  .divider-bg {
    background: linear-gradient(
      -87deg,
      #f0f1f2,
      #f0f1f2 50%,
      #f8f8fa 50%,
      #f8f8fa 100%
    );
  }
  .site-header-flex .site-branding img {
    padding: 0 0 10px 0;
  }
  .cta.cta-large p {
    font-size: 20px;
  }
}
@media (min-width: 1180px) {
  #message {
    margin-left: 0;
    margin-right: 0;
  }
  #menu-item-270 a {
    padding: 10px 40px;
  }
  .page .entry-content {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (min-width: 1165px) {
  .single #main-image .hero {
    padding-top: 3.8%;
    padding-bottom: 1.125%;
  }
}
@media (max-width: 767px) {
  body .agro-logo-bg .vc_column-inner {
    background-image: none !important;
  }
  body .agro-logo-bg .wpb_text_column {
    padding-bottom: 0px !important;
  }
  body .tabs-box .agro-logo-bg.vc_col-has-fill > .vc_column-inner {
    padding-top: 0px !important;
  }
  .hover-box-careers .vc-hoverbox-block {
    min-height: 0px !important;
  }
  .hover-box-careers .vc-hoverbox-front-inner h2 {
    margin-top: 200px !important;
  }
  body .hover-box-careers {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
  .learndash-wrapper
    .ld-login-modal
    .ld-login-modal-form
    div.ld-login-modal-branding
    img {
    display: none;
  }
  .learndash-wrapper
    .ld-login-modal
    .ld-login-modal-form
    div.ld-login-modal-branding:before {
    height: 0;
  }
  .learndash-wrapper
    .ld-login-modal
    .ld-login-modal-form
    div.ld-login-modal-branding {
    padding: 0;
    margin: 0;
  }
}
